BigIdeal.h File Reference
`#include "VarNames.h"`
`#include <vector>`

Go to the source code of this file.

## Classes

class | BigIdeal

## Functions

ostream & | operator<< (ostream &out, const BigIdeal &ideal)
ostream & | operator<< (ostream &out, const vector< BigIdeal > &ideals)

## Function Documentation

## operator<<() [1/2]

ostream & operator<< | ( | ostream & | out,
|  | const BigIdeal & | ideal )

Definition at line 361 of file BigIdeal.cpp.

## operator<<() [2/2]

ostream & operator<< | ( | ostream & | out,
|  | const vector< BigIdeal > & | ideals )

Definition at line 366 of file BigIdeal.cpp.